digikam-private-libs_5.6.0-0ubuntu10_amd64.deb


Advertisement

Description

digikam-private-libs - private libraries for digiKam and kipi plugins

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package name digikam-private-libs
Package version 5.6.0
Package release 0ubuntu10
Package architecture amd64
Package type deb
Installed size 24.46 KB
Download size 6.37 MB
Official Mirror archive.ubuntu.com
This package contains private libraries to be used by digikam and
kipi-plugins.
This has no use for anything else than digikam, since the libraries are
installed in a private library path.

Alternatives

Package Version Architecture Repository
digikam-private-libs_5.6.0-0ubuntu10_i386.deb 5.6.0 i386 Ubuntu Universe
digikam-private-libs - - -

Requires

Name Value
kio -
libc6 >= 2.27
libexiv2-14 >= 0.25
libexpat1 >= 2.0.1
libgcc1 >= 1:3.0
libgl1 -
libgomp1 >= 4.9
libgphoto2-6 >= 2.5.10
libgphoto2-port12 >= 2.5.10
libjpeg8 >= 8c
libkf5configcore5 >= 4.98.0
libkf5configgui5 >= 4.97.0
libkf5configwidgets5 >= 4.96.0
libkf5coreaddons5 >= 5.2.0
libkf5filemetadata3 >= 5.1.0.1
libkf5i18n5 >= 4.97.0
libkf5iconthemes5 >= 4.96.0
libkf5kiowidgets5 >= 4.96.0
libkf5kipi32.0.0 >= 15.12.0
libkf5notifications5 >= 4.96.0
libkf5notifyconfig5 >= 4.96.0
libkf5sane5 >= 4.3.4
libkf5service-bin -
libkf5service5 >= 4.96.0
libkf5solid5 >= 4.97.0
libkf5threadweaver5 >= 4.98.0
libkf5widgetsaddons5 >= 4.96.0
libkf5windowsystem5 >= 4.100.0
libkf5xmlgui-bin -
libkf5xmlgui5 >= 4.98.0
liblcms2-2 >= 2.2+git20110628
liblensfun1 >= 0.3.2
liblqr-1-0 >= 0.4.0
libmarblewidget-qt5-28 >= 4:16.12.0
libopencv-core3.2 -
libopencv-imgproc3.2 -
libopencv-objdetect3.2 -
libpng16-16 >= 1.6.2-1
libqt5concurrent5 >= 5.6.0~rc
libqt5core5a >= 5.9.0~beta
libqt5dbus5 >= 5.4.0
libqt5gui5 >= 5.8.0
libqt5network5 >= 5.4.0
libqt5opengl5 >= 5.4.0
libqt5printsupport5 >= 5.4.0
libqt5sql5 >= 5.4.0
libqt5webkit5 >= 5.6.0~rc
libqt5widgets5 >= 5.7.0
libqt5x11extras5 >= 5.6.0
libqt5xml5 >= 5.4.0
libqtav1 -
libqtavwidgets1 -
libstdc++6 >= 5.2
libtiff5 >= 4.0.3
libx11-6 -
libxml2 >= 2.7.4
libxslt1.1 >= 1.1.25

Download

Type URL
Binary Package digikam-private-libs_5.6.0-0ubuntu10_amd64.deb
Source Package digikam

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install digikam-private-libs deb package:
    # sudo apt-get install digikam-private-libs

Files

Path
/usr/lib/digikam/libdigikamcore.so.5.6.0
/usr/lib/digikam/libdigikamdatabase.so.5.6.0
/usr/lib/digikam/libdigikamgui.so.5.6.0
/usr/share/doc/digikam-private-libs/changelog.Debian.gz
/usr/share/doc/digikam-private-libs/copyright
/usr/share/lintian/overrides/digikam-private-libs

Changelog

See digikam_5.6.0-0ubuntu10_amd64.deb changelog.

See Also

Package Description
digikam_5.6.0-0ubuntu10_amd64.deb digital photo management application for KDE
digitemp_3.7.1-2build1_amd64.deb read temperature sensors in a 1-Wire net
dillo_3.0.5-4build1_amd64.deb Small and fast web browser
dimbl_0.15-2_amd64.deb Distributed Memory Based Learner
dime_0.20111205-2.1_amd64.deb DXF Import, Manipulation, and Export programs
din_5.2.1-5_amd64.deb digital audio synthesizer
dindel_1.01+dfsg-4build2_amd64.deb determines indel calls from short-read data
ding_1.8.1-3_all.deb Graphical dictionary lookup program for Unix (Tk)
dino-im-common_0.0.git20180130-1_all.deb modern XMPP client - common files
dino-im_0.0.git20180130-1_amd64.deb modern XMPP client
diod_1.0.24-3_amd64.deb I/O forwarding server for 9P
diodon-dev_1.8.0-1_amd64.deb GTK+ Clipboard manager (development files)
diodon_1.8.0-1_amd64.deb GTK+ Clipboard manager
diploma_1.2.14_all.deb Write scientific papers with Debian
dir2ogg_0.12-1_all.deb audio file converter into ogg-vorbis format
Advertisement
Advertisement